<div class="contact-info text-left">
<h2>{{web.name}}</h2>
{% if page.address %}
<p><strong>Adresse:</strong></br>
{{page.address}} - {{page.city}}</p>
{% endif %}
<p><strong>Telefon(s):</strong></br>
{{web.phone}} {% if web.phones %}/ {{web.phones}} {% endif %}</p>
<p><strong>Handy(s):</strong>
<br>{{web.mobile}} </p>
<p><strong>E-mail:</strong><br>
<i class="fa fa-envelope"></i> {{web.email}} {% if web.email_alt %}</br> <i class="fa fa-envelope"></i> {{web.email_alt}}{% endif %}</p>
</div>